/*------------------Request a quote--------------------------*/ 
table.pricing .mk-col-100{
	text-align:left;
}
#mainPdpWrapper  table.pricing .mk-col-100 a{
	background: url('../../images/americas/common/request_quote/orange-bullet.gif') no-repeat top left;
	padding-left: 10px;
	margin-top: 6px;
	display: inline-block;
	line-height: 11px;
}
/*------------------END Request a quote--------------------------*/

/*------------------Price & Availability--------------------------*/ 
.mk-product-attr-large {
	font-size: 16px;
	color: #f17c0e;
	padding: 5px 0px 0px 0px;
}
.mk-product-attr-large strong {
	font-size:16px;
	color: #333;
}

.mk-product-attr-li-large {
	font-size: 16px;
	line-height: 150%;
	padding-top: 0px;
	padding-right: 10px;
	margin-top: -7px;
}
.mk-product-attr-li-large strong {
	font-size:20px;
}
/*------------------Price & Availability--------------------------*/ 